pydo.genai.get_evaluation_dataset_download_url()

Generated on 8 May 2026 from pydo version v0.34.0

Usage

client.genai.get_evaluation_dataset_download_url(
    dataset_uuid="\"123e4567-e89b-12d3-a456-426614174000\"",
)
Returns JSONRaises HttpResponseError

Description

To get a presigned download URL for an evaluation dataset, send a GET request to /v2/genai/evaluation_datasets/{dataset_uuid}/download_url.

Parameters

dataset_uuid string required

UUID of the evaluation dataset.

Response Example

Show Response Example
{
  "download_url": "example string",
  "expires_at": "2023-01-01T00:00:00Z"
}

More Information

See /v2/gen-ai/evaluation_datasets/{dataset_uuid}/download_url in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.